CRITICAL UPDATE: LIVE 6.0.26 requires X-Win32 2012 56 or later

Changes to LIVE Server 6 which fix issues related to International locale settings have caused earlier builds of X-Win32 to fail on connecting to the LIVE Server.

Systems which have not been upgraded will receive the following error

Failed to parse a datetime

X-Win32 2012 build 56 or later is required for LIVE Server 6.0.26

Please upgrade X-Win32 from the X-Win32 Upgrade Page and the LIVE Download Page

If you are no longer under maintenance, please contact StarNet Sales for other options.